View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/moin
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-11-11 18:22:25 UTC 2018-11-11
DSC file for 1.9.9-1+deb9u1

Author: Ubuntu Git Importer
Author Date: 2018-11-11 18:22:25 UTC

DSC file for 1.9.9-1+deb9u1

importer/debian/dsc 2018-11-10 17:27:38 UTC 2018-11-10
DSC file for 1.9.9-1+deb9u1

Author: Ubuntu Git Importer
Author Date: 2018-11-10 17:27:38 UTC

DSC file for 1.9.9-1+deb9u1

applied/ubuntu/focal-devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/eoan-devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

debian/stretch 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/disco-devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

debian/sid 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/disco-proposed 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/eoan 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/ubuntu/disco 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/disco 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/debian/sid 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/focal-devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/ubuntu/disco-devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/ubuntu/eoan 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/debian/stretch 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/ubuntu/focal 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/debian/buster 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/ubuntu/eoan-devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/ubuntu/disco-proposed 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

debian/buster 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/focal 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-unapplied version 1.9.9-1+deb9u1 to debian/stretch

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

applied/ubuntu/devel 2018-11-10 17:07:29 UTC 2018-11-10
Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Author: Salvatore Bonaccorso
Author Date: 2018-10-11 18:54:28 UTC

Import patches-applied version 1.9.9-1+deb9u1 to applied/debian/stretch

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: ad7aac85955b271133f8d27aa315344885c37874

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * XSS in GUI editor related code (CVE-2017-5934) (Closes: #910776)

ubuntu/cosmic-updates 2018-10-23 12:53:11 UTC 2018-10-23
Import patches-unapplied version 1.9.9-1ubuntu1.18.10.1 to ubuntu/cosmic-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-22 13:54:19 UTC

Import patches-unapplied version 1.9.9-1ubuntu1.18.10.1 to ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: b9a61451367b84c6da7079ce3499df90b53a31be

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/cosmic-security 2018-10-23 12:53:11 UTC 2018-10-23
Import patches-unapplied version 1.9.9-1ubuntu1.18.10.1 to ubuntu/cosmic-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-22 13:54:19 UTC

Import patches-unapplied version 1.9.9-1ubuntu1.18.10.1 to ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: b9a61451367b84c6da7079ce3499df90b53a31be

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/cosmic-devel 2018-10-23 12:53:11 UTC 2018-10-23
Import patches-unapplied version 1.9.9-1ubuntu1.18.10.1 to ubuntu/cosmic-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-22 13:54:19 UTC

Import patches-unapplied version 1.9.9-1ubuntu1.18.10.1 to ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: b9a61451367b84c6da7079ce3499df90b53a31be

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/cosmic-updates 2018-10-23 12:53:11 UTC 2018-10-23
Import patches-applied version 1.9.9-1ubuntu1.18.10.1 to applied/ubuntu/cosmi...

Author: Leonidas S. Barbosa
Author Date: 2018-10-22 13:54:19 UTC

Import patches-applied version 1.9.9-1ubuntu1.18.10.1 to applied/ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 503f72c32062b8ea641df6d3aac1010c799a46d2
Unapplied parent: 33f418ac1d87526c72f31edefbf7c47236145271

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/cosmic-devel 2018-10-23 12:53:11 UTC 2018-10-23
Import patches-applied version 1.9.9-1ubuntu1.18.10.1 to applied/ubuntu/cosmi...

Author: Leonidas S. Barbosa
Author Date: 2018-10-22 13:54:19 UTC

Import patches-applied version 1.9.9-1ubuntu1.18.10.1 to applied/ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 503f72c32062b8ea641df6d3aac1010c799a46d2
Unapplied parent: 33f418ac1d87526c72f31edefbf7c47236145271

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/cosmic-security 2018-10-23 12:53:11 UTC 2018-10-23
Import patches-applied version 1.9.9-1ubuntu1.18.10.1 to applied/ubuntu/cosmi...

Author: Leonidas S. Barbosa
Author Date: 2018-10-22 13:54:19 UTC

Import patches-applied version 1.9.9-1ubuntu1.18.10.1 to applied/ubuntu/cosmic-security

Imported using git-ubuntu import.

Changelog parent: 503f72c32062b8ea641df6d3aac1010c799a46d2
Unapplied parent: 33f418ac1d87526c72f31edefbf7c47236145271

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/xenial-devel 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.8-1ubuntu1.16.04.2 to applied/ubuntu/xenia...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:31:35 UTC

Import patches-applied version 1.9.8-1ubuntu1.16.04.2 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 22eabaf81dd3f1d5517a7ebbcb161501b5bb5b1d
Unapplied parent: 16d407feb5bedf2e9835ab2bef5abdb36d3f4936

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/xenial-updates 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.8-1ubuntu1.16.04.2 to applied/ubuntu/xenia...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:31:35 UTC

Import patches-applied version 1.9.8-1ubuntu1.16.04.2 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 22eabaf81dd3f1d5517a7ebbcb161501b5bb5b1d
Unapplied parent: 16d407feb5bedf2e9835ab2bef5abdb36d3f4936

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/xenial-updates 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.8-1ubuntu1.16.04.2 to ubuntu/xenial-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:31:35 UTC

Import patches-unapplied version 1.9.8-1ubuntu1.16.04.2 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 7943d2742f8479a3121af34d523a97d47efc4e7c

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/trusty-updates 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.7-1ubuntu2.2 to ubuntu/trusty-security

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 16:40:09 UTC

Import patches-unapplied version 1.9.7-1ubuntu2.2 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 5a9d7789cf5f7359e601c46bca0c705aa54ebd92

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/bionic-updates 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.9-1ubuntu1.1 to applied/ubuntu/bionic-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:38:19 UTC

Import patches-applied version 1.9.9-1ubuntu1.1 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 503f72c32062b8ea641df6d3aac1010c799a46d2
Unapplied parent: 54ac9fe04e8a310c0287e5ba66106f7ffb306f11

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/trusty-devel 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.7-1ubuntu2.2 to applied/ubuntu/trusty-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 16:40:09 UTC

Import patches-applied version 1.9.7-1ubuntu2.2 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 241c59c25a38090fe12f4cc7b35e39837120d074
Unapplied parent: 08db0f099ec45c5bbd299862bb16c96444937a1a

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/trusty-security 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.7-1ubuntu2.2 to applied/ubuntu/trusty-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 16:40:09 UTC

Import patches-applied version 1.9.7-1ubuntu2.2 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 241c59c25a38090fe12f4cc7b35e39837120d074
Unapplied parent: 08db0f099ec45c5bbd299862bb16c96444937a1a

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/bionic-devel 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.9-1ubuntu1.1 to applied/ubuntu/bionic-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:38:19 UTC

Import patches-applied version 1.9.9-1ubuntu1.1 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 503f72c32062b8ea641df6d3aac1010c799a46d2
Unapplied parent: 54ac9fe04e8a310c0287e5ba66106f7ffb306f11

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/trusty-devel 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.7-1ubuntu2.2 to ubuntu/trusty-security

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 16:40:09 UTC

Import patches-unapplied version 1.9.7-1ubuntu2.2 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 5a9d7789cf5f7359e601c46bca0c705aa54ebd92

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/bionic-security 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.9-1ubuntu1.1 to ubuntu/bionic-security

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:38:19 UTC

Import patches-unapplied version 1.9.9-1ubuntu1.1 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: b9a61451367b84c6da7079ce3499df90b53a31be

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/xenial-security 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.8-1ubuntu1.16.04.2 to ubuntu/xenial-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:31:35 UTC

Import patches-unapplied version 1.9.8-1ubuntu1.16.04.2 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 7943d2742f8479a3121af34d523a97d47efc4e7c

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/bionic-security 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.9-1ubuntu1.1 to applied/ubuntu/bionic-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:38:19 UTC

Import patches-applied version 1.9.9-1ubuntu1.1 to applied/ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: 503f72c32062b8ea641df6d3aac1010c799a46d2
Unapplied parent: 54ac9fe04e8a310c0287e5ba66106f7ffb306f11

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/trusty-security 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.7-1ubuntu2.2 to ubuntu/trusty-security

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 16:40:09 UTC

Import patches-unapplied version 1.9.7-1ubuntu2.2 to ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 5a9d7789cf5f7359e601c46bca0c705aa54ebd92

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/bionic-updates 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.9-1ubuntu1.1 to ubuntu/bionic-security

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:38:19 UTC

Import patches-unapplied version 1.9.9-1ubuntu1.1 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: b9a61451367b84c6da7079ce3499df90b53a31be

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/xenial-devel 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.8-1ubuntu1.16.04.2 to ubuntu/xenial-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:31:35 UTC

Import patches-unapplied version 1.9.8-1ubuntu1.16.04.2 to ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 7943d2742f8479a3121af34d523a97d47efc4e7c

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

ubuntu/bionic-devel 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-unapplied version 1.9.9-1ubuntu1.1 to ubuntu/bionic-security

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:38:19 UTC

Import patches-unapplied version 1.9.9-1ubuntu1.1 to ubuntu/bionic-security

Imported using git-ubuntu import.

Changelog parent: b9a61451367b84c6da7079ce3499df90b53a31be

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/xenial-security 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.8-1ubuntu1.16.04.2 to applied/ubuntu/xenia...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 17:31:35 UTC

Import patches-applied version 1.9.8-1ubuntu1.16.04.2 to applied/ubuntu/xenial-security

Imported using git-ubuntu import.

Changelog parent: 22eabaf81dd3f1d5517a7ebbcb161501b5bb5b1d
Unapplied parent: 16d407feb5bedf2e9835ab2bef5abdb36d3f4936

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

applied/ubuntu/trusty-updates 2018-10-16 13:43:15 UTC 2018-10-16
Import patches-applied version 1.9.7-1ubuntu2.2 to applied/ubuntu/trusty-secu...

Author: Leonidas S. Barbosa
Author Date: 2018-10-15 16:40:09 UTC

Import patches-applied version 1.9.7-1ubuntu2.2 to applied/ubuntu/trusty-security

Imported using git-ubuntu import.

Changelog parent: 241c59c25a38090fe12f4cc7b35e39837120d074
Unapplied parent: 08db0f099ec45c5bbd299862bb16c96444937a1a

New changelog entries:
  * SECURITY UPDATE: XSS in GUI editor
    - debian/patches/CVE-2017-5934.patch: fix in MoinMoin/action/fckdialog.py.
    - CVE-2017-5934

importer/ubuntu/pristine-tar 2018-03-07 05:05:03 UTC 2018-03-07
pristine-tar data for moin_1.9.9.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-07 05:05:03 UTC

pristine-tar data for moin_1.9.9.orig.tar.gz

importer/debian/pristine-tar 2018-03-07 03:52:23 UTC 2018-03-07
pristine-tar data for moin_1.9.9.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-07 03:52:23 UTC

pristine-tar data for moin_1.9.9.orig.tar.gz

applied/ubuntu/zesty 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: febedbac709811ca73cec9370219cd218e4df008

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

applied/ubuntu/zesty-devel 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: febedbac709811ca73cec9370219cd218e4df008

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

ubuntu/zesty 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82
Upload parent: 95b22d52d2945e0abde6e5ece82a7878c3fd28e8

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

ubuntu/cosmic 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82
Upload parent: 95b22d52d2945e0abde6e5ece82a7878c3fd28e8

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

ubuntu/zesty-devel 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82
Upload parent: 95b22d52d2945e0abde6e5ece82a7878c3fd28e8

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

applied/ubuntu/bionic 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: febedbac709811ca73cec9370219cd218e4df008

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

ubuntu/artful-devel 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82
Upload parent: 95b22d52d2945e0abde6e5ece82a7878c3fd28e8

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

ubuntu/bionic 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82
Upload parent: 95b22d52d2945e0abde6e5ece82a7878c3fd28e8

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

applied/ubuntu/artful-devel 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: febedbac709811ca73cec9370219cd218e4df008

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

ubuntu/zesty-proposed 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82
Upload parent: 95b22d52d2945e0abde6e5ece82a7878c3fd28e8

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

ubuntu/artful 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-unapplied version 1.9.9-1ubuntu1 to ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: 3c6fa2d4dc8cdfe1d7af239c608968f2f606fa82
Upload parent: 95b22d52d2945e0abde6e5ece82a7878c3fd28e8

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

applied/ubuntu/cosmic 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: febedbac709811ca73cec9370219cd218e4df008

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

applied/ubuntu/zesty-proposed 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: febedbac709811ca73cec9370219cd218e4df008

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

applied/ubuntu/artful 2017-02-16 00:13:30 UTC 2017-02-16
Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Author: Jon Grimm
Author Date: 2017-02-07 21:13:22 UTC

Import patches-applied version 1.9.9-1ubuntu1 to applied/ubuntu/zesty-proposed

Imported using git-ubuntu import.

Changelog parent: b26ee1bb31c6f65b6c147564f450f290e1300c69
Unapplied parent: febedbac709811ca73cec9370219cd218e4df008

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.
  * Drop the following patches, no longer needed:
    - debian/patches/CVE-2016-7146.patch
    - debian/patches/CVE-2016-7148.patch
    - debian/patches/CVE-2016-9119.patch

applied/debian/jessie 2017-01-14 17:32:30 UTC 2017-01-14
Import patches-applied version 1.9.8-1+deb8u1 to applied/debian/jessie

Author: Salvatore Bonaccorso
Author Date: 2016-11-14 20:24:29 UTC

Import patches-applied version 1.9.8-1+deb8u1 to applied/debian/jessie

Imported using git-ubuntu import.

Changelog parent: 255bdd8a78fbf01910c5cfce3ecc1d62ba3a1cfd
Unapplied parent: 4868c512d4343542246bed0a0d4859be3fc13b2a

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * CVE-2016-7146: XSS in GUI editor's attachment dialogue (Closes: #844340)
  * CVE-2016-7148: XSS in AttachFile view (multifile related)
    (Closes: #844341)
  * CVE-2016-9119: XSS in GUI editor's link dialogue (Closes: #844338)

debian/jessie 2017-01-14 17:32:30 UTC 2017-01-14
Import patches-unapplied version 1.9.8-1+deb8u1 to debian/jessie

Author: Salvatore Bonaccorso
Author Date: 2016-11-14 20:24:29 UTC

Import patches-unapplied version 1.9.8-1+deb8u1 to debian/jessie

Imported using git-ubuntu import.

Changelog parent: f07d9025e86910d03c648b48b97e0f0c1fcdcab4

New changelog entries:
  * Non-maintainer upload by the Security Team.
  * CVE-2016-7146: XSS in GUI editor's attachment dialogue (Closes: #844340)
  * CVE-2016-7148: XSS in AttachFile view (multifile related)
    (Closes: #844341)
  * CVE-2016-9119: XSS in GUI editor's link dialogue (Closes: #844338)

ubuntu/yakkety-updates 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-unapplied version 1.9.8-1ubuntu1.16.10.1 to ubuntu/yakkety-sec...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:45:20 UTC

Import patches-unapplied version 1.9.8-1ubuntu1.16.10.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 430b284002758311444a659be39b10140e5596cd

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in AttachFile view
    - debian/patches/CVE-2016-7148.patch: properly escape pagename in
      MoinMoin/action/AttachFile.py.
    - CVE-2016-7148
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

applied/ubuntu/yakkety-updates 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-applied version 1.9.8-1ubuntu1.16.10.1 to applied/ubuntu/yakke...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:45:20 UTC

Import patches-applied version 1.9.8-1ubuntu1.16.10.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: c4a5742ece450150ea5163e401296fdfa621344b
Unapplied parent: 1a463180e1b0f42f14be9790bd4f0e1a518c52ab

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in AttachFile view
    - debian/patches/CVE-2016-7148.patch: properly escape pagename in
      MoinMoin/action/AttachFile.py.
    - CVE-2016-7148
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

ubuntu/yakkety-security 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-unapplied version 1.9.8-1ubuntu1.16.10.1 to ubuntu/yakkety-sec...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:45:20 UTC

Import patches-unapplied version 1.9.8-1ubuntu1.16.10.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 430b284002758311444a659be39b10140e5596cd

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in AttachFile view
    - debian/patches/CVE-2016-7148.patch: properly escape pagename in
      MoinMoin/action/AttachFile.py.
    - CVE-2016-7148
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

applied/ubuntu/precise-updates 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-applied version 1.9.3-1ubuntu2.3 to applied/ubuntu/precise-sec...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:54:06 UTC

Import patches-applied version 1.9.3-1ubuntu2.3 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 30b1080c3538d9dfd1ff06a0d459af5cf25c3558
Unapplied parent: 3d5c83710366f25b2a299ccac93163fd61a0431a

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

applied/ubuntu/precise-security 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-applied version 1.9.3-1ubuntu2.3 to applied/ubuntu/precise-sec...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:54:06 UTC

Import patches-applied version 1.9.3-1ubuntu2.3 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 30b1080c3538d9dfd1ff06a0d459af5cf25c3558
Unapplied parent: 3d5c83710366f25b2a299ccac93163fd61a0431a

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

applied/ubuntu/precise-devel 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-applied version 1.9.3-1ubuntu2.3 to applied/ubuntu/precise-sec...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:54:06 UTC

Import patches-applied version 1.9.3-1ubuntu2.3 to applied/ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: 30b1080c3538d9dfd1ff06a0d459af5cf25c3558
Unapplied parent: 3d5c83710366f25b2a299ccac93163fd61a0431a

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

applied/ubuntu/yakkety-devel 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-applied version 1.9.8-1ubuntu1.16.10.1 to applied/ubuntu/yakke...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:45:20 UTC

Import patches-applied version 1.9.8-1ubuntu1.16.10.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: c4a5742ece450150ea5163e401296fdfa621344b
Unapplied parent: 1a463180e1b0f42f14be9790bd4f0e1a518c52ab

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in AttachFile view
    - debian/patches/CVE-2016-7148.patch: properly escape pagename in
      MoinMoin/action/AttachFile.py.
    - CVE-2016-7148
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

applied/ubuntu/yakkety-security 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-applied version 1.9.8-1ubuntu1.16.10.1 to applied/ubuntu/yakke...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:45:20 UTC

Import patches-applied version 1.9.8-1ubuntu1.16.10.1 to applied/ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: c4a5742ece450150ea5163e401296fdfa621344b
Unapplied parent: 1a463180e1b0f42f14be9790bd4f0e1a518c52ab

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in AttachFile view
    - debian/patches/CVE-2016-7148.patch: properly escape pagename in
      MoinMoin/action/AttachFile.py.
    - CVE-2016-7148
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

ubuntu/yakkety-devel 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-unapplied version 1.9.8-1ubuntu1.16.10.1 to ubuntu/yakkety-sec...

Author: Marc Deslauriers
Author Date: 2016-11-22 12:45:20 UTC

Import patches-unapplied version 1.9.8-1ubuntu1.16.10.1 to ubuntu/yakkety-security

Imported using git-ubuntu import.

Changelog parent: 430b284002758311444a659be39b10140e5596cd

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in AttachFile view
    - debian/patches/CVE-2016-7148.patch: properly escape pagename in
      MoinMoin/action/AttachFile.py.
    - CVE-2016-7148
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

ubuntu/precise-devel 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-unapplied version 1.9.3-1ubuntu2.3 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2016-11-22 12:54:06 UTC

Import patches-unapplied version 1.9.3-1ubuntu2.3 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: c01b00fa9486b9f0ceef6eee9d447cb98599a493

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

ubuntu/precise-security 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-unapplied version 1.9.3-1ubuntu2.3 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2016-11-22 12:54:06 UTC

Import patches-unapplied version 1.9.3-1ubuntu2.3 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: c01b00fa9486b9f0ceef6eee9d447cb98599a493

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

ubuntu/precise-updates 2016-11-23 18:13:26 UTC 2016-11-23
Import patches-unapplied version 1.9.3-1ubuntu2.3 to ubuntu/precise-security

Author: Marc Deslauriers
Author Date: 2016-11-22 12:54:06 UTC

Import patches-unapplied version 1.9.3-1ubuntu2.3 to ubuntu/precise-security

Imported using git-ubuntu import.

Changelog parent: c01b00fa9486b9f0ceef6eee9d447cb98599a493

New changelog entries:
  * SECURITY UPDATE: XSS in attachment dialogue
    - debian/patches/CVE-2016-7146.patch: properly escape page_name in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-7146
  * SECURITY UPDATE: XSS in link dialogue
    - debian/patches/CVE-2016-9119.patch: properly escape strings in
      MoinMoin/action/fckdialog.py.
    - CVE-2016-9119

ubuntu/yakkety 2016-02-18 21:08:54 UTC 2016-02-18
Import patches-unapplied version 1.9.8-1ubuntu1 to ubuntu/xenial-proposed

Author: Kick In
Author Date: 2016-02-17 09:53:33 UTC

Import patches-unapplied version 1.9.8-1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: f07d9025e86910d03c648b48b97e0f0c1fcdcab4

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.

ubuntu/xenial 2016-02-18 21:08:54 UTC 2016-02-18
Import patches-unapplied version 1.9.8-1ubuntu1 to ubuntu/xenial-proposed

Author: Kick In
Author Date: 2016-02-17 09:53:33 UTC

Import patches-unapplied version 1.9.8-1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: f07d9025e86910d03c648b48b97e0f0c1fcdcab4

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.

applied/ubuntu/xenial-proposed 2016-02-18 21:08:54 UTC 2016-02-18
Import patches-applied version 1.9.8-1ubuntu1 to applied/ubuntu/xenial-proposed

Author: Kick In
Author Date: 2016-02-17 09:53:33 UTC

Import patches-applied version 1.9.8-1ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 255bdd8a78fbf01910c5cfce3ecc1d62ba3a1cfd
Unapplied parent: 567c187ccbe9120915b29611f25f6fc5589b2548

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.

ubuntu/xenial-proposed 2016-02-18 21:08:54 UTC 2016-02-18
Import patches-unapplied version 1.9.8-1ubuntu1 to ubuntu/xenial-proposed

Author: Kick In
Author Date: 2016-02-17 09:53:33 UTC

Import patches-unapplied version 1.9.8-1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: f07d9025e86910d03c648b48b97e0f0c1fcdcab4

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.

applied/ubuntu/yakkety 2016-02-18 21:08:54 UTC 2016-02-18
Import patches-applied version 1.9.8-1ubuntu1 to applied/ubuntu/xenial-proposed

Author: Kick In
Author Date: 2016-02-17 09:53:33 UTC

Import patches-applied version 1.9.8-1ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 255bdd8a78fbf01910c5cfce3ecc1d62ba3a1cfd
Unapplied parent: 567c187ccbe9120915b29611f25f6fc5589b2548

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.

applied/ubuntu/xenial 2016-02-18 21:08:54 UTC 2016-02-18
Import patches-applied version 1.9.8-1ubuntu1 to applied/ubuntu/xenial-proposed

Author: Kick In
Author Date: 2016-02-17 09:53:33 UTC

Import patches-applied version 1.9.8-1ubuntu1 to applied/ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 255bdd8a78fbf01910c5cfce3ecc1d62ba3a1cfd
Unapplied parent: 567c187ccbe9120915b29611f25f6fc5589b2548

New changelog entries:
  * Merge from debian, remaining changes:
    + debian/control:
      - remove python-xml from Suggests field, the package isn't in
        sys.path any more.
      - demote fckeditor from Recommends to Suggests; the code was previously
        embedded in moin, but it was also disabled, so there's no reason for us
        to pull this in by default currently. Note: fckeditor has a number of
        security problems and so this change probably needs to be carried
        indefinitely.
      - Drop python-mysqldb in favor of python-pymysql.
    + debian/patches/pymysql-replacement.patch: Use pymysql as drop in
      replacement for MySQLdb.

applied/ubuntu/wily-devel 2015-08-26 12:58:44 UTC 2015-08-26
Import patches-applied version 1.9.7-2ubuntu3 to applied/ubuntu/wily-proposed

Author: Corey Bryant
Author Date: 2015-08-25 19:30:19 UTC

Import patches-applied version 1.9.7-2ubuntu3 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: f65c3cf1d6b7cb1449529fcc7532e5f1535d6268
Unapplied parent: 9a2884eeec655daccfb65c6f694f97fd6af95667

New changelog entries:
  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

applied/ubuntu/wily 2015-08-26 12:58:44 UTC 2015-08-26
Import patches-applied version 1.9.7-2ubuntu3 to applied/ubuntu/wily-proposed

Author: Corey Bryant
Author Date: 2015-08-25 19:30:19 UTC

Import patches-applied version 1.9.7-2ubuntu3 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: f65c3cf1d6b7cb1449529fcc7532e5f1535d6268
Unapplied parent: 9a2884eeec655daccfb65c6f694f97fd6af95667

New changelog entries:
  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

applied/ubuntu/wily-proposed 2015-08-26 12:58:44 UTC 2015-08-26
Import patches-applied version 1.9.7-2ubuntu3 to applied/ubuntu/wily-proposed

Author: Corey Bryant
Author Date: 2015-08-25 19:30:19 UTC

Import patches-applied version 1.9.7-2ubuntu3 to applied/ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: f65c3cf1d6b7cb1449529fcc7532e5f1535d6268
Unapplied parent: 9a2884eeec655daccfb65c6f694f97fd6af95667

New changelog entries:
  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

ubuntu/wily 2015-08-26 12:58:44 UTC 2015-08-26
Import patches-unapplied version 1.9.7-2ubuntu3 to ubuntu/wily-proposed

Author: Corey Bryant
Author Date: 2015-08-25 19:30:19 UTC

Import patches-unapplied version 1.9.7-2ubuntu3 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 646b6f62020468a75b41c17f028cf86814ee71a6

New changelog entries:
  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

ubuntu/wily-devel 2015-08-26 12:58:44 UTC 2015-08-26
Import patches-unapplied version 1.9.7-2ubuntu3 to ubuntu/wily-proposed

Author: Corey Bryant
Author Date: 2015-08-25 19:30:19 UTC

Import patches-unapplied version 1.9.7-2ubuntu3 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 646b6f62020468a75b41c17f028cf86814ee71a6

New changelog entries:
  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

ubuntu/wily-proposed 2015-08-26 12:58:44 UTC 2015-08-26
Import patches-unapplied version 1.9.7-2ubuntu3 to ubuntu/wily-proposed

Author: Corey Bryant
Author Date: 2015-08-25 19:30:19 UTC

Import patches-unapplied version 1.9.7-2ubuntu3 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 646b6f62020468a75b41c17f028cf86814ee71a6

New changelog entries:
  * debian/patches/pymysql-replacement.patch: Use pymysql as drop in
    replacement for MySQLdb.

applied/ubuntu/vivid-devel 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2e7f231bf161a6bebeba635c18c27f3a29da5c95
Unapplied parent: 32a08c8207cdc74152c321c942fc22281e1aea03

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

applied/ubuntu/vivid 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2e7f231bf161a6bebeba635c18c27f3a29da5c95
Unapplied parent: 32a08c8207cdc74152c321c942fc22281e1aea03

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

applied/ubuntu/utopic-proposed 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2e7f231bf161a6bebeba635c18c27f3a29da5c95
Unapplied parent: 32a08c8207cdc74152c321c942fc22281e1aea03

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

applied/ubuntu/utopic-devel 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2e7f231bf161a6bebeba635c18c27f3a29da5c95
Unapplied parent: 32a08c8207cdc74152c321c942fc22281e1aea03

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

applied/ubuntu/utopic 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-applied version 1.9.7-2ubuntu1 to applied/ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 2e7f231bf161a6bebeba635c18c27f3a29da5c95
Unapplied parent: 32a08c8207cdc74152c321c942fc22281e1aea03

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

ubuntu/vivid-devel 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 4868e4df947ca3b797127e92e38579c916aff817

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

ubuntu/vivid 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 4868e4df947ca3b797127e92e38579c916aff817

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

ubuntu/utopic-proposed 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 4868e4df947ca3b797127e92e38579c916aff817

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

ubuntu/utopic 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 4868e4df947ca3b797127e92e38579c916aff817

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

ubuntu/utopic-devel 2014-08-04 19:03:29 UTC 2014-08-04
Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Author: Barry Warsaw
Author Date: 2014-08-04 18:34:11 UTC

Import patches-unapplied version 1.9.7-2ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 4868e4df947ca3b797127e92e38579c916aff817

New changelog entries:
  * Merge from Debian unstable (LP: #1351331). Remaining changes:
  * debian/control:
    - remove python-xml from Suggests field, the package isn't in
      sys.path any more.
    - demote fckeditor from Recommends to Suggests; the code was previously
      embedded in moin, but it was also disabled, so there's no reason for us
      to pull this in by default currently. Note: fckeditor has a number of
      security problems and so this change probably needs to be carried
      indefinitely.

1100 of 238 results

Other repositories

Name Last Modified
lp:ubuntu/+source/moin 2019-10-18
lp:~jgrimm/ubuntu/+source/moin 2017-02-07
lp:~ubuntu-server-dev/ubuntu/+source/moin 2016-02-18
lp:~kick-d/ubuntu/+source/moin 2016-02-17
14 of 4 results
You can't create new repositories for moin in Ubuntu.